@charset "utf-8";
/* CSS Document */

/*body{background:url(/images/bodyBack2.gif); margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif}*/
body{background:url(/images/back4.jpg) 50% 50%; margin:0; padding:0; font-family: 'Libre Baskerville', serif, Arial;
font-size:13px; line-height:15px;}
.topNav{margin:21px 0 0 175px; height:40px;}
.forHomeTopNav{margin:43px 0 0 280px;}
.topNav a{display:block; height:41px; color:#FFF; padding:0 8px; font-family: 'Domine', serif, Arial !important; text-decoration:none; line-height: 43px; float:left; box-sizing:border-box; font-size:15px;}
.topNav a:hover{border-left:0px solid #001c33;border-right:0px solid #001c33; background:#732910; box-sizing:border-box;}
#littleNav{margin-left:825px; font-size:10px; padding-top:20px}
#littleNav a{text-decoration:none; color:#FFFFFF}
h3{font-size:15px; font-weight:bold; color:#2b6692;	}
.contentArea .contentMain{background:url(/images/insideBack.gif) no-repeat #FFFFFF; border-top:1px solid #FFFFFF; line-height:22px; padding:5px 10px 10px 10px; min-height:600px;}
.contentArea .subBack1{background:url(/images/subBack1.jpg) #FFFFFF bottom no-repeat; min-height:1200px}
.contentArea #contentMain h2{font-weight:bold; font-size:18px;}
.copyright{ background:#63240f; border-top:1px solid grey; font-size:10px; color:#FFFFFF; text-align:center; margin:auto; height:35px; padding-top:10px;}
.top{background:url(/images/insideTop.png) no-repeat; height:183px}
.forHomeTop{background:url(/images/home-topImg.png) no-repeat; height:325px}
.bookStoreBlock{width:455px; float:left; border-right:1px dotted grey; margin:5px 5px 5px 10px; padding-right:5px}
.bookStoreBlock > img{float:left}
.bookStoreBlock h1{ font-size:14px;}
a{color:#532415}
.MailTo{width:200px; height:20px; border:0px solid red; margin:65px 0 0 765px;}
.forHomeMailTo{margin:185px 0 0 765px;}
